.u-block-9d1c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9d1c-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 15px);
  width: 65px;
  height: 65px;
  right: auto;
  padding: 4px;
}

.u-block-9d1c-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 15px);
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-block-9d1c-3 {
    left: calc(((100% - 940px) / 2)  + -66px);
    top: 33px;
  }

  .u-block-9d1c-4 {
    right: calc(((100% - 940px) / 2)  + -66px);
    top: 33px;
  }
}

@media (max-width: 991px) {
  .u-block-9d1c-3 {
    left: calc(((100% - 720px) / 2)  + -51px);
  }

  .u-block-9d1c-4 {
    right: calc(((100% - 720px) / 2)  + -51px);
  }
}

@media (max-width: 767px) {
  .u-block-9d1c-3 {
    left: calc(((100% - 540px) / 2)  + -38px);
  }

  .u-block-9d1c-4 {
    right: calc(((100% - 540px) / 2)  + -38px);
  }
}

@media (max-width: 575px) {
  .u-block-9d1c-3 {
    left: 0;
    width: 53px;
    height: 53px;
    padding: 0;
  }

  .u-block-9d1c-4 {
    width: 53px;
    height: 53px;
    top: 765px;
    right: 0;
    padding: 0;
  }
}

 .u-section-1-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/image8.png");
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 1280px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  font-style: italic;
  margin: 34px auto 0;
}

.u-section-1-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 991px;
  margin: 11px auto 0;
}

.u-section-1-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 433px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0 0 0 5px;
}

.u-section-1-1 .u-image-1 {
  height: 194px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 17px auto 0;
}

.u-section-1-1 .u-group-1 {
  width: 310px;
  height: auto;
  min-height: 128px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 auto;
}

.u-section-1-1 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-1 .u-text-3 {
  filter: none;
  font-size: 1rem;
  margin: -1px 17px 0;
}

.u-section-1-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 4px auto 0 14px;
  padding: 12px 33px 14px;
}

.u-section-1-1 .u-shape-1 {
  width: 14px;
  height: 14px;
  margin: 1px auto 0 58px;
}

.u-section-1-1 .u-container-layout-3 {
  padding: 0 0 0 5px;
}

.u-section-1-1 .u-image-2 {
  height: 194px;
  width: 310px;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 17px auto 0;
}

.u-section-1-1 .u-group-2 {
  width: 310px;
  height: auto;
  min-height: 128px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 auto;
}

.u-section-1-1 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-1 .u-text-5 {
  filter: none;
  font-size: 1rem;
  margin: -1px 17px 0;
}

.u-section-1-1 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #0084ff;
  background-image: none;
  --hover-color-var: #359dff;
  margin: 4px auto 0 14px;
  padding: 12px 33px 14px;
}

.u-section-1-1 .u-shape-2 {
  width: 14px;
  height: 14px;
  margin: 1px auto 0 58px;
}

.u-section-1-1 .u-container-layout-5 {
  padding: 0 0 0 5px;
}

.u-section-1-1 .u-image-3 {
  height: 194px;
  width: 310px;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 17px auto 0;
}

.u-section-1-1 .u-group-3 {
  width: 310px;
  height: auto;
  min-height: 204px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 auto;
}

.u-section-1-1 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-1 .u-text-7 {
  filter: none;
  font-size: 1rem;
  margin: -1px 17px 0;
}

.u-section-1-1 .u-btn-3 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #0084ff;
  background-image: none;
  --hover-color-var: #359dff;
  margin: 4px auto 0 14px;
  padding: 12px 33px 14px;
}

.u-section-1-1 .u-shape-3 {
  width: 14px;
  height: 14px;
  margin: 1px auto 0 58px;
}

.u-section-1-1 .u-image-4 {
  height: 199px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: -76px auto 0 87px;
}

.u-section-1-1 .u-image-5 {
  width: 174px;
  min-height: 492px;
  height: auto;
  --radius: 1px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/fd876ee5/6621702/images/ScootIt2-ezgif.com-optimize.gif'), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-size: cover, cover;
  margin: -556px auto 0 -100px;
}

.u-section-1-1 .u-container-layout-7 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.u-section-1-1 .u-image-6 {
  width: 174px;
  min-height: 492px;
  height: auto;
  --radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/fd876ee5/6621702/images/ScootIt2-ezgif.com-optimize.gif'), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-size: cover, cover;
  margin: -492px -100px 0 auto;
}

.u-section-1-1 .u-container-layout-8 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.u-section-1-1 .u-group-6 {
  width: 310px;
  height: auto;
  min-height: 159px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 64px auto 60px 87px;
}

.u-section-1-1 .u-text-8 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-1 .u-text-9 {
  filter: none;
  font-size: 1rem;
  margin: 1px 17px 0;
}

.u-section-1-1 .u-btn-4 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-1 .u-shape-4 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    --color-var: #000000;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
    min-height: 429px;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }

  .u-section-1-1 .u-text-3 {
    margin-right: 55px;
  }

  .u-section-1-1 .u-image-2 {
    margin-left: -3px;
  }

  .u-section-1-1 .u-group-2 {
    margin-left: -3px;
    height: auto;
  }

  .u-section-1-1 .u-text-5 {
    margin-right: 55px;
  }

  .u-section-1-1 .u-group-3 {
    height: auto;
  }

  .u-section-1-1 .u-text-7 {
    margin-right: 55px;
  }

  .u-section-1-1 .u-image-5 {
    margin-top: -692px;
    height: auto;
  }

  .u-section-1-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-1 .u-image-6 {
    height: auto;
  }

  .u-section-1-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-1 .u-group-6 {
    margin-top: 4569px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 986px;
  }

  .u-section-1-1 .u-image-2 {
    margin-left: 20px;
  }

  .u-section-1-1 .u-group-2 {
    margin-left: 20px;
  }

  .u-section-1-1 .u-group-6 {
    margin-top: 6204px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1-1 .u-image-2 {
    margin-left: 110px;
  }

  .u-section-1-1 .u-group-2 {
    margin-left: 110px;
  }

  .u-section-1-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-group-6 {
    margin-top: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1-1 .u-image-2 {
    margin-left: 10px;
  }

  .u-section-1-1 .u-group-2 {
    margin-left: 10px;
  }

  .u-section-1-1 .u-image-4 {
    margin-left: 30px;
  }

  .u-section-1-1 .u-group-6 {
    margin-left: 30px;
  }
}

 .u-section-1-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/image9.png");
  background-size: cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 1280px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3rem;
  font-style: italic;
  margin: 34px auto 0;
}

.u-section-1-2 .u-image-1 {
  height: 194px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 410px auto 0;
}

.u-section-1-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 991px;
  margin: -592px auto 0;
}

.u-section-1-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 412px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 4px 0 4px 5px;
}

.u-section-1-2 .u-image-2 {
  height: 194px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 7px auto 0;
}

.u-section-1-2 .u-group-1 {
  width: 311px;
  height: auto;
  min-height: 128px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: -1px auto 0;
}

.u-section-1-2 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-3 {
  filter: none;
  font-size: 1rem;
  margin: -1px 11px 0 17px;
}

.u-section-1-2 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 5px auto 0 15px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-1 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 56px;
}

.u-section-1-2 .u-container-layout-3 {
  padding: 4px 0 4px 5px;
}

.u-section-1-2 .u-image-3 {
  height: 194px;
  width: 310px;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 7px auto 0;
}

.u-section-1-2 .u-group-2 {
  width: 311px;
  height: auto;
  min-height: 128px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: -1px auto 0;
}

.u-section-1-2 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-5 {
  filter: none;
  font-size: 1rem;
  margin: -1px 11px 0 17px;
}

.u-section-1-2 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #0084ff;
  background-image: none;
  --hover-color-var: #359dff;
  margin: 5px auto 0 15px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-2 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 56px;
}

.u-section-1-2 .u-container-layout-5 {
  padding: 4px 0 4px 5px;
}

.u-section-1-2 .u-image-4 {
  height: 194px;
  width: 310px;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 7px auto 0;
}

.u-section-1-2 .u-group-3 {
  width: 311px;
  height: auto;
  min-height: 128px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: -1px auto 0;
}

.u-section-1-2 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-7 {
  filter: none;
  font-size: 1rem;
  margin: -1px 11px 0 17px;
}

.u-section-1-2 .u-btn-3 {
  --radius: 6px;
  font-size: 0.9375rem;
  --color-var: #0084ff;
  background-image: none;
  --hover-color-var: #359dff;
  margin: 5px auto 0 15px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-3 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 56px;
}

.u-section-1-2 .u-image-5 {
  height: 194px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: -65px auto 0 86px;
}

.u-section-1-2 .u-group-4 {
  width: 310px;
  height: auto;
  min-height: 133px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 auto 0 86px;
}

.u-section-1-2 .u-container-layout-7 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-8 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-9 {
  filter: none;
  font-size: 1rem;
  margin: 1px 11px 0 17px;
}

.u-section-1-2 .u-btn-4 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-4 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

.u-section-1-2 .u-image-6 {
  width: 174px;
  min-height: 491px;
  height: auto;
  --radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/fd876ee5/6621702/images/ScootIt2-ezgif.com-optimize.gif'), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-size: cover, cover;
  margin: -674px auto 0 -100px;
}

.u-section-1-2 .u-container-layout-8 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.u-section-1-2 .u-image-7 {
  width: 174px;
  min-height: 491px;
  height: auto;
  --radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/fd876ee5/6621702/images/ScootIt2-ezgif.com-optimize.gif'), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-size: cover, cover;
  margin: -491px -100px 0 auto;
}

.u-section-1-2 .u-container-layout-9 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.u-section-1-2 .u-btn-5 {
  --radius: 40px;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: 400;
  background-image: none;
  margin: -101px 406px 0 auto;
  padding: 4px 9px 4px 8px;
}

.u-section-1-2 .u-btn-6 {
  --radius: 40px;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: 400;
  background-image: none;
  margin: -73px auto 0 317px;
  padding: 4px 9px 4px 8px;
}

.u-section-1-2 .u-group-7 {
  width: 310px;
  height: auto;
  min-height: 158px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 227px auto 0;
}

.u-section-1-2 .u-container-layout-10 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-10 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-11 {
  filter: none;
  font-size: 1rem;
  margin: 1px 11px 0 17px;
}

.u-section-1-2 .u-btn-7 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-5 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

.u-section-1-2 .u-image-8 {
  height: 194px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: -327px 84px 0 auto;
}

.u-section-1-2 .u-group-8 {
  width: 310px;
  height: auto;
  min-height: 133px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 84px 0 auto;
}

.u-section-1-2 .u-container-layout-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-12 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-13 {
  filter: none;
  font-size: 1rem;
  margin: 1px 11px 0 17px;
}

.u-section-1-2 .u-btn-8 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-6 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

.u-section-1-2 .u-image-9 {
  height: 194px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  width: 310px;
  margin: -62px auto 0 86px;
}

.u-section-1-2 .u-btn-9 {
  --radius: 40px;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: 400;
  background-image: none;
  margin: -201px auto 0 361px;
  padding: 4px 9px 4px 8px;
}

.u-section-1-2 .u-group-9 {
  width: 310px;
  height: auto;
  min-height: 133px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 176px auto 0 86px;
}

.u-section-1-2 .u-container-layout-12 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-14 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-15 {
  filter: none;
  font-size: 1rem;
  margin: 1px 11px 0 17px;
}

.u-section-1-2 .u-btn-10 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-7 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

.u-section-1-2 .u-image-10 {
  height: 194px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  width: 310px;
  margin: -274px auto 0;
}

.u-section-1-2 .u-group-10 {
  width: 310px;
  height: auto;
  min-height: 133px;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 auto 60px;
}

.u-section-1-2 .u-container-layout-13 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-2 .u-text-16 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-2 .u-text-17 {
  filter: none;
  font-size: 1rem;
  margin: 1px 11px 0 17px;
}

.u-section-1-2 .u-btn-11 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-2 .u-shape-8 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    --color-var: #000000;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1-2 .u-list-1 {
    width: 940px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 391px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }

  .u-section-1-2 .u-group-2 {
    height: auto;
  }

  .u-section-1-2 .u-group-3 {
    height: auto;
  }

  .u-section-1-2 .u-group-4 {
    height: auto;
  }

  .u-section-1-2 .u-image-6 {
    height: auto;
  }

  .u-section-1-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-2 .u-image-7 {
    height: auto;
  }

  .u-section-1-2 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-2 .u-btn-5 {
    margin-right: 206px;
  }

  .u-section-1-2 .u-btn-6 {
    font-weight: 700;
    font-size: 0.875rem;
    margin-left: 117px;
  }

  .u-section-1-2 .u-group-7 {
    height: auto;
  }

  .u-section-1-2 .u-image-8 {
    margin-top: 20px;
  }

  .u-section-1-2 .u-group-8 {
    height: auto;
  }

  .u-section-1-2 .u-btn-9 {
    margin-left: 161px;
  }

  .u-section-1-2 .u-group-9 {
    height: auto;
  }

  .u-section-1-2 .u-group-10 {
    margin-bottom: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1-2 .u-list-1 {
    width: 720px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 898px;
    grid-auto-columns: 50%;
  }

  .u-section-1-2 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-1-2 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-1-2 .u-image-8 {
    margin-top: -327px;
  }

  .u-section-1-2 .u-btn-9 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1-2 .u-list-1 {
    width: 540px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1-2 .u-list-1 {
    width: 340px;
  }

  .u-section-1-2 .u-repeater-1 {
    min-height: 1161px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 2px;
    margin-left: 17px;
  }

  .u-section-1-2 .u-shape-1 {
    margin-top: 3px;
  }

  .u-section-1-2 .u-group-2 {
    min-height: 184px;
    margin-top: 160px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-top: 2px;
    margin-left: 17px;
  }

  .u-section-1-2 .u-shape-2 {
    margin-top: 3px;
  }

  .u-section-1-2 .u-group-3 {
    min-height: 184px;
    margin-top: 160px;
  }

  .u-section-1-2 .u-btn-3 {
    margin-top: 2px;
    margin-left: 17px;
  }

  .u-section-1-2 .u-shape-3 {
    margin-top: 3px;
  }

  .u-section-1-2 .u-image-5 {
    margin-left: 30px;
  }

  .u-section-1-2 .u-group-4 {
    margin-left: 30px;
  }

  .u-section-1-2 .u-image-8 {
    margin-right: 30px;
  }

  .u-section-1-2 .u-group-8 {
    margin-right: 30px;
  }

  .u-section-1-2 .u-image-9 {
    margin-left: 30px;
  }

  .u-section-1-2 .u-group-9 {
    margin-left: 30px;
  }
}

 .u-section-1-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/image19.png");
  background-size: cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 1280px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3rem;
  font-style: italic;
  margin: 34px auto 0;
}

.u-section-1-3 .u-image-1 {
  height: 194px;
  width: 310px;
  object-position: 50% 50%;
  --top-right-radius: 10px;
  --top-left-radius: 10px;
  margin: 21px auto 0 86px;
}

.u-section-1-3 .u-group-1 {
  width: 310px;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  min-height: 133px;
  margin: 0 auto 0 86px;
}

.u-section-1-3 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px auto 0 17px;
}

.u-section-1-3 .u-text-3 {
  filter: none;
  font-size: 1rem;
  margin: 1px 11px 0 17px;
}

.u-section-1-3 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 8px auto 0 16px;
  padding: 12px 33px 14px;
}

.u-section-1-3 .u-shape-1 {
  width: 14px;
  height: 14px;
  margin: 0 auto 0 58px;
}

.u-section-1-3 .u-image-2 {
  width: 174px;
  min-height: 490px;
  height: auto;
  --radius: 1px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/fd876ee5/6621702/images/ScootIt2-ezgif.com-optimize.gif'), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-size: cover, cover;
  margin: -335px auto 0 -100px;
}

.u-section-1-3 .u-container-layout-2 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.u-section-1-3 .u-group-3 {
  width: 174px;
  min-height: 492px;
  height: auto;
  --radius: 1px;
  margin: -491px -100px 60px auto;
}

.u-section-1-3 .u-container-layout-3 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.u-section-1-3 .u-custom-html-1 {
  min-height: 348px;
  height: auto;
  width: 39px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1-3 {
    --color-var: #000000;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 449px;
  }

  .u-section-1-3 .u-group-1 {
    margin-left: -16px;
    margin-right: -16px;
    height: auto;
  }

  .u-section-1-3 .u-image-2 {
    height: auto;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-3 .u-group-3 {
    height: auto;
  }

  .u-section-1-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-3 .u-custom-html-1 {
    width: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 211px;
  }

  .u-section-1-3 .u-group-1 {
    margin-right: auto;
    margin-left: 86px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-1-3 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-1-3 .u-group-1 {
    margin-right: 0;
    margin-left: 30px;
  }
}